Bug 666232 - [abrt] qemu-user-2:0.13.0-1.fc14: kill: Process /usr/bin/qemu-x86_64 was killed by signal 11 (SIGSEGV)
[abrt] qemu-user-2:0.13.0-1.fc14: kill: Process /usr/bin/qemu-x86_64 was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
abrt_hash:003ff2c226ad1fcfa119c25f6f1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-29 13:43 EST by Steve Grubb
Modified: 2013-01-09 18:27 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 07:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (81.45 KB, text/plain)
2010-12-29 13:43 EST, Steve Grubb
no flags Details

  None (edit)
Description Steve Grubb 2010-12-29 13:43:28 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: qemu-x86_64 -L / /bin/ls
component: qemu
crash_function: kill
executable: /usr/bin/qemu-x86_64
kernel: 2.6.35.10-74.fc14.x86_64
package: qemu-user-2:0.13.0-1.fc14
rating: 4
reason: Process /usr/bin/qemu-x86_64 was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1293642782
uid: 4325

How to reproduce
-----
1.  qemu-x86_64 -L / /bin/ls
2. This crashes immediately
Comment 1 Steve Grubb 2010-12-29 13:43:34 EST
Created attachment 471089 [details]
File: backtrace
Comment 2 Cole Robinson 2012-05-21 07:03:11 EDT
F14 is end-of-life now. If anyone is still affected by this bug with newer
qemu versions (fedora 16 or 17), please reopen this report.

Note You need to log in before you can comment on or make changes to this bug.